Subject: RE: [lojban] Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Fri, 13 Sep 2002 23:23:06 +0100

Xorxes:
> la and cusku di'e
> 
> >If, as you have been wont to say, "mi nelci lo'e cakla" etc. can
> >be aptly glossed as "I am a chocolate-liker", "That is a sofa-
> >resembler"/"That is sofa-like", "That is a boa-depicter", then "lo'e
> >cinfo cu xabji le friko" would be "Africa is lion-inhabited", which
> >seems to me not the same as "The [generic] lion lives in Africa",
> >though each of the two different meanings is a challenge to
> >express adequately in Lojban.
> 
> You're right! I think this points to why the best examples
> of {lo'e} don't have it in x1: because in English x1 corresponds
> to the subject, and the subject is something about which we
> say something, and this is not what happens with {lo'e}.
> (Indeed bringing {lo} to the subject position by fronting
> to the prenex is the best way to show the inadequacy of {lo} in
> these cases.) {lo'e mlatu cu kavbu lo'e smacu} still works for
> "cats catch mice", as there is nothing being referred to in
> this case, I think.

So how would you do "The [generic] lion lives in Africa"?

> >If "tu'o du'u ce'u da cinfo" is the way to refer to the Lion
> >intension, I wonder if ways can be found to express all the
> >meanings using "tu'o du'u ce'u da cinfo" rather than "lo'e",
> >just for the sake of clarity. Then "lo'e" could be defined
> >as an abbreviation of certain more longwinded Lojban forms.
> 
> I can't do that, because I don't want to refer to the
> Lion intension when talking about lions. I only refer
> to the Lion intension when talking about meanings, but
> that's not what we do in ordinary discourse: we use
> meanings, we don't talk about them. My contention
> is that {lo'e cinfo} cannot be expressed as {le broda}
> or {lo broda} for any broda, just like {zi'o} cannot be
> replaced by any {le broda} or {lo broda}.

I'm not suggesting that as a satisfactory substitute for lo'e;
I'm suggesting it as a way of making explicit what lo'e is
short for. For instance, "ko'a cinfo" can be said as
"tu'o du'u ce'u da cinfo ku ckaji ko'a" -- there you're
talking about lions yet referring to the Lion intension,
so it's not impossible, even if it is not the way you'd
ordinarily want to express it.

> >A lot of your debate with pc could be avoided if you eschewed
> >the form {lo'e} and used an unassigned cmavo for your purposes
> >instead.
> 
> I don't mind my debate with pc, indeed it helps me to
> clarify at least to myself if not to him what I mean.
> I think my use of {lo'e} has enough in common with
> the gloss "the typical" (even if it's not the perfect
> gloss) that I can use it. And I think it would be much
> harder to get anyone else to accept a new cmavo than to
> accept my usage of {lo'e}.

OK. Once you've persuaded pc you'll have to said about
persuading everyone else; it's the one xorxesism I've
never bought.

--And.